Is Tealium iOS SDK 4.1.10 compatible with iOS 10?

Rookie Contributor

We are seeing our app crash when it comes to foreground and only occurs in iOS 10. Want to confirm that SDK 4.1.10 Tealium iOS SDK is compatible with iOS10.

1 REPLY 1

Is Tealium iOS SDK 4.1.10 compatible with iOS 10?

Employee Emeritus

@bruce,

I am sorry to hear you are experiencing crashes in iOS 10. Only version 5.x of the Tealium SDK has been tested with iOS 10 and I recommend reaching out to your account manager to help resolve your specific issue or to assist in upgrading to our newest version.

 

If you would like, you can post your crash log here and we can see if the cause is easily identifiable.

Thanks!

Christina

Public